#mainColLft {margin:0px 12px 15px 10px;}
	html>body #mainColLft {width:620px;}
#mainColRgt {width:336px;margin:0px 10px 15px 0px;float:right;background-color:#FFF;}

a.anchorLink {color:#000;text-decoration:none;}
#mainColRgt .content_box {padding:0;margin:0;width:336px;overflow:hidden;}
#fortuneSubscribe {width:auto;margin:5px 0px 0px 0px;}

/* Feature Banner */
#SectionHeader {margin:0px;padding:0px;}
#SectionHeader #magFeatBannerTop {margin:0px;padding:0px;background-color:#FFF;border:none;}
#mainColLft #SectionHeader #magFeatBannerTop h1 {text-align:left;padding:0px;margin:0px;}
#mainColLft #SectionHeader #magFeatBannerTop h2 {text-align:left;margin:4px 0px -7px 0px;}
	html>body #mainColLft #SectionHeader #magFeatBannerTop h2 {margin:4px 0px 4px 0px;}
#magFeatBannerTop select {font:normal 14px Arial;float:right;margin:25px 0px 0px 0px;padding: 0px;}
#magFeatBannerTop a.Flogo {font-size:22px; font-weight:bold; color:#000;}
#magFeatBannerTop h1 {margin:0px;}
#magFeatBannerTop h2 {margin:0px;}
#magFeatBannerTop h2 a {font-size:12px; font-weight: bold;font-style:italic;color:#676767; margin:8px 0px 0px 0px;}
#cnnmagFeatData #cnnmainCol {margin-right:18px;}
#cnnmagFeatData th.cnncol1 {text-align: left;}
#cnnmagFeatData td.cnncol1 {text-align: left;}
#cnnmagFeatData td.cnncol2 {padding-left: 5px;}
#cnnmagFeatData th.cnncol5 {text-align: right;padding-right: 10px;padding-left: 5px;}
#cnnmagFeatData td.cnncol5 {text-align:right;padding-right:10px;padding-left:5px;border-right:1px dotted #E1E1E1;background-color:#F5F5F5;}

/* Lists */
.FastCosFSB #cnnmagFeatData td.cnncol1, 
.FastCosallstars #cnnmagFeatData td.cnncol1, 
.FastCosGiants #cnnmagFeatData td.cnncol1, 
.FastCosStates #cnnmagFeatData td.cnncol1, 
.FastCosCompanies #cnnmagFeatData td.cnncol1, 
.FastCosFull_list #cnnmagFeatData td.cnncol1 {width:40px;}
.FastCosallstars #cnnmagFeatData td.cnncol2, 
.FastCosFSB #cnnmagFeatData td.cnncol2 {width:240px;}
.FastCosGiants #cnnmagFeatData td.cnncol2, 
.FastCosCompanies #cnnmagFeatData td.cnncol2, 
.FastCosProfit #cnnmagFeatData td.cnncol2, 
.FastCosSales #cnnmagFeatData td.cnncol2, 
.FastCosBiggest #cnnmagFeatData td.cnncol2, 
.FastCosBestInv #cnnmagFeatData td.cnncol2, 
.FastCosFull_list #cnnmagFeatData td.cnncol2 {width:150px;}

.FastCosStates #cnnmagFeatData .cnncol3 {text-align: left;} 

#cnnmagFeatHead {border:none;width:624px;}
html>body #cnnmagFeatHead {width:620px;}
#cnnmagFeatHead .cnnmagFeatHeadTxt {font:bold 23px Arial;padding:5px 0px 5px 0px;}
#cnnmagFeatHead .magFeatDekTxt  {border: 1px solid #e8e8e8; border-bottom: none;font:normal 11px Arial;padding:8px 8px 5px 8px; width: 375px;}
#cnnmagFeatData .magFeatDekTxt2 {border: 1px solid #e8e8e8; border-bottom: none;font:normal 12px Arial;color:#666;padding:8px 8px 5px 8px; margin-bottom:10px;}

#cnnmagFeatData #cnntertiaryNav {border:1px solid #EBEBEB;border-bottom:none;}
#cnnmagFeatData #cnntertiaryNav select, 
#cnnmagFeatData #cnntertiaryNav #alphaLinks {margin:7px;font:normal 12px Arial;}
#cnnmagFeatData #tertiaryNavWide {border:1px solid #EBEBEB;border-bottom:none;width:620px;}
	html>body #cnnmagFeatData #tertiaryNavWide {border:1px solid #EBEBEB;border-bottom:none;width:622px;}
#cnnmagFeatData #tertiaryNavWide select, 
#cnnmagFeatData #tertiaryNav #alphaLinks {margin:7px;font:normal 12px Arial;}
#cnnmagFeatData #cnntertiaryNavBot {border:1px solid #EBEBEB;border-top:none;}
#cnnmagFeatData #cnntertiaryNavBot select, 
#cnnmagFeatData #cnntertiaryNavBot #alphaLinks {margin:7px;font:normal 12px Arial;}
#alphaLinks a {padding-left:2px;}
#alphaLinks span.greyout {padding-left:2px;color:#666;}

#magFeatSnapMain td.mainCol {border-top:1px solid #EBEBEB;}
#magFeatSnapMain .seeCompanyRelated {width:220px;padding-bottom:10px;padding-top:10px;margin-bottom:10px;border-top:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;font:bold 18px Arial;letter-spacing: -1px;}
#magFeatSnapMain .snapUniqueBlurb {font-size: 14px; line-height: 18px; padding-bottom:15px;}
#cnnmagFeatData table {border:none;}
#cnnmagFeatData th {border-bottom:1px dotted #E1E1E1;border-right:none;}
#cnnmagFeatData td {border-bottom:1px dotted #E1E1E1;border-left:1px dotted #E1E1E1;}
#cnnmagFeatData .alignRgtB {text-align:right;padding-right:10px;border-right:1px dotted #E1E1E1;}
#cnnmagFeatData table.cnnwith220insetBot td {border:none;}
#cnnmagFeatData .alignLft {text-align:left;padding-left:10px;padding-right:5px;}
.cnnIndustries #cnnmagFeatData .cnncol1{border-right:1px dotted #E1E1E1;}
#cnnmagFeatData .alignLftB {text-align:left;padding-left:10px;padding-right:5px;border-right:1px dotted #E1E1E1;}
#cnnmagFeatData .alignRgt {text-align:right;padding-right:10px;padding-left:5px;}
#cnnmagFeatData .alignRgtB {text-align:right;padding-right:10px;padding-left:5px;border-right:1px dotted #E1E1E1;}
#cnnmagFeatData .shadeCell {background-color:#F5F5F5;}
#cnnmagFeatData .headerDivider {border-right:1px dotted #E1E1E1;}
#cnnmagFeatData span.smTxt {font:normal 11px Arial;color:#666;}
#cnnmagFeatData table.noCompanies {border:1px solid #EBEBEB;border-top:none;}
#cnnmagFeatData table.noCompanies td {border:none;}
#magFeatSnapMain table.cnnwith220insetBot #magFeatFootnoteBox {border:1px solid #EBEBEB;}
	html>body #magFeatSnapMain table.cnnwith220insetBot #magFeatFootnoteBox {border:1px solid #EBEBEB;}

/* GOOGLE MAP WIDGET */
#googMapWidget {margin-bottom:12px;width:220px;border:1px solid #EBEBEB;}
	html>body #googMapWidget {width:218px;}
#googMapWidget #mapHed {font:bold 18px Arial;background-color:#FFF;border:none;}
#googMapWidget #mapHed a {color:#000;text-decoration:none;}
#googMapWidget #mapHed .mapHedPad {padding:5px 10px 5px 10px;}
#googMapWidget #map {height:150px;border:none;overflow:hidden;cursor:pointer;}
#googMapWidget #stateInfoBox {border:none;color:#e1e1e1;}
#googMapWidget #stateInfoBox b {color:#000;}
#googMapWidget #stateInfo {font:normal 11px Arial;padding:5px;}
 	/*snapshot version*/
#googMapWidgetSnap {margin-bottom:12px;width:220px;}
	html>body #googMapWidgetSnap {width:218px;}
#googMapWidgetSnap #mapHed {font:bold 18px Arial;letter-spacing: -1px;background-color:#FFF;border:none;}
#googMapWidgetSnap #mapHed a {color:#000;text-decoration:none;}
#googMapWidgetSnap #mapHed .mapHedPad {padding:5px 0px;}
#googMapWidgetSnap #map {height:150px;border:none;overflow:hidden;cursor:pointer;}
#googMapWidgetSnap #stateInfoBox {border:none;color:#e1e1e1;}
#googMapWidgetSnap #stateInfoBox b {color:#000;}
#googMapWidgetSnap #stateInfo {font:normal 11px Arial;padding:5px;}
/* /GOOGLE MAP WIDGET */

table.cnnsnapDataWrapper td.cnnwidgetCol {margin-top:0px;padding-top:0px;}

#magFeatSnapNav {border-bottom:1px solid #E2E2E2;margin:0;padding:0;vertical-align:middle;height:32px;width:620px;}
#magFeatSnapNav #companyHed {font:bold 20px/30px Arial;}
#magFeatSnapNav #slidesNav {float:right;}
	#magFeatSnapNav #slidesNav img {float:left;margin:5px 0px 5px 9px;}
	#magFeatSnapNav #slidesNav .slideSeqLeft {float:left;background: url(http://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_left.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqRight {float:left;background: url(http://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_right.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqOuter {float:left;margin:5px 0px 5px 10px;padding:0;height:22px;}
	#magFeatSnapNav #slidesNav .slideSeqOuter img {float:left;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqInner {float:left;border-top:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqInner .slideSeqInnerInner {color:#999;font:normal 12px/20px Arial;padding-left:5px;padding-right:5px;}

#magFeatSnapMain {padding-top:10px;width:620px;}
	#magFeatSnapImg {float:right;margin-left:17px;}
	html>body #magFeatSnapImg {position:relative;left:-4px;}
	#magFeatSnapImg .snapImg {margin-bottom:10px;}
	.quoteModule {font:normal 12px Arial;color:#666;background-color:#F5F5F5;border:1px solid #EBEBEB;margin-bottom:10px;width:260px;height:90px;overflow:hidden;}
		html>body .quoteModule {height:80px;}
	.quoteModule .quoteModulePad {padding:10px;padding-bottom:-8px;}
	.quoteModule .quoteModulePad .getQuoteLink {padding-bottom:7px;}
	.quoteModule #alertBox {margin:0;padding:0;}
	#alertBox .addportfolio, #alertBox .addalerts {margin:0;padding:0;}
	.quoteModule #alertBox .addportfolio .formButton {font:normal 12px Arial;border:0;margin:0;background:none;text-align:left;vertical-align:top;cursor:pointer;overflow:hidden;width:120px;float:left;}
	.quoteModule #alertBox .addalerts .formButton {font:normal 12px Arial;border:0;margin:0;background:none;text-align:left;vertical-align:top;cursor:pointer;overflow:hidden;width:110px;}
	.quoteModule #alertBox .formButton {position:relative;left:0px;top:-17px;}
		html>body .quoteModule #alertBox .formButton {position:relative;left:-3px;top:-13px;}
	.quoteModule #alertBox .createAlert {display:none;}
#magFeatSnapMain table.cnnwith220inset th {padding-top:12px;}
#magFeatSnapMain .alignRgt50 {width:48%;text-align:right;padding-right:10px;padding-left:5px;}
#magFeatSnapMain td.alignRgt50 {border-right:1px dotted #E1E1E1;background-color:#F5F5F5;}
#magFeatSnapMain .snapUniqueData {font-size: 14px; line-height: 22px; padding-bottom:20px;}
#snapIndList {padding-top:20px;}
#snapIndList .cnncol1 {width:15%;}
#snapIndList .cnncol2 {width:45%;}
#snapIndList .cnncol3 {width:20%;}
#snapIndList .cnncol4 {width:20%;}
#snapIndList #industryName {font:bold 20px Arial;}
#snapIndList table.cnnwith220inset th {padding-top:0;}
#snapIndList #expandIndustries, 
#snapIndList #expandIndustries2 {padding-top:3px;}
#snapIndList #expandIndustries2 {float:right;margin-right:10px;}
#snapIndList #expandIndustries a, 
#snapIndList #expandIndustries2 a {font:normal 12px Arial;}
#snapIndList table#moreIndustries {display:none;}
#snapIndList table#moreIndustries, 
#snapIndList table#initIndustries {width:388px;}
#snapIndList table#moreIndustries tr#header {display:none;}
#snapIndList tr.hideIndustry {display:none;}
#snapIndList tr.showIndustry {display:block;}
#moreIndustriesTable {display:none;}
	html>body #cnnmagFeatData #moreIndustriesTable table.cnnwith220inset {width: 388px;}
#moreIndustriesTable #header tr,
#moreIndustriesTable #header th {padding: 0px; margin: 0px; line-height: 0px;}
#fullPageMap {padding-left:0px;}
#fullPageMap #map {border:1px solid #EBEBEB;}
#fullPageMap #googleMap .linksBox {border:1px solid #EBEBEB;border-top:none;}

/********** MAIN NAV **********/
#magFeatMainNavTabs:after {content:".";display:block;height:0;clear:left;visibility:hidden;}
#magFeatMainNavTabs {display:inline-block;margin-top:5px;text-align:left;width:620px;}
/* Hides from IE-mac \*/
* html #magFeatMainNavTabs {height:1%;}
#magFeatMainNavTabs {display:block;}
/* End hide from IE-mac */
#magFeatMainNavTabs ul {margin:0px;padding:5px 0px 0px 0px;border:none;width:100%;}
#magFeatMainNavTabs li {background-color:#D6D6D6;border:1px solid #D6D6D6;font-size: 13px; font-weight:bold; float:left; height:30px; line-height:1em; list-style:none; margin:0; padding:0px; vertical-align:middle; text-align: center;}
#magFeatMainNavTabs li#tabnumX {background-color:#FFF;border:none; border-bottom:1px solid #E1E1E1; margin:0px;padding:0px; width:77px;height:32px;}
	html>body #magFeatMainNavTabs li#tabnumX {width:74px;height:31px;}

#magFeatMainNav li#tabnum0 {width:100px;border-right:1px solid #FFF;}
#magFeatMainNav li#tabnum1 {width:100px;border-right:1px solid #FFF;border-left:none; }
#magFeatMainNav li#tabnum2 {width:60px; border-right:1px solid #FFF;border-left:none;}
#magFeatMainNav li#tabnum3 {width:140px;border-right:1px solid #FFF;border-left:none;}
#magFeatMainNav li#tabnum4 {width:140px;border-left:none;}
#magFeatMainNavTabs li a {display:list-item;padding:7px 8px 10px 8px;color:#000;text-decoration:none;}
	html>body #magFeatMainNavTabs li a {padding:9px 8px 8px 8px;}
#magFeatMainNavTabs li a:hover {background:#f5f5f5;}
#magFeatMainNav.Tab0Visible li#tabnum0,
#magFeatMainNav.Tab1Visible li#tabnum1,
#magFeatMainNav.Tab2Visible li#tabnum2,
#magFeatMainNav.Tab3Visible li#tabnum3,
#magFeatMainNav.Tab4Visible li#tabnum4 {background:#FFF;border-bottom:none;}
#magFeatMainNav.Tab0Visible li#tabnum0 a:hover,
#magFeatMainNav.Tab1Visible li#tabnum1 a:hover,
#magFeatMainNav.Tab2Visible li#tabnum2 a:hover,
#magFeatMainNav.Tab3Visible li#tabnum3 a:hover,
#magFeatMainNav.Tab4Visible li#tabnum1 a:hover {color:#000;}

/* MAIN NAV: content */
#magFeatMainNav #ssi0,
#magFeatMainNav #ssi1,
#magFeatMainNav #ssi2,
#magFeatMainNav #ssi3,
#magFeatMainNav #ssi4 {visibility:hidden;display:none;}
#magFeatMainNav.Tab0Visible #ssi0,
#magFeatMainNav.Tab1Visible #ssi1,
#magFeatMainNav.Tab2Visible #ssi2,
#magFeatMainNav.Tab3Visible #ssi3,
#magFeatMainNav.Tab4Visible #ssi4 {visibility:visible;display:block;}

/* SECONDARY NAV */
#magFeatMainNavSecondary {padding:10px 0px 10px 0px;color:#333;font:normal 11px Arial;border-bottom:1px solid #E1E1E1;width:622px;}
#magFeatMainNavSecondary ul {margin:0;padding:0 0 10px 0;}
#magFeatMainNavSecondary li {list-style:none;margin:0;padding:0 7px 0 8px;float:left;border-right:1px solid #E1E1E1;}
#magFeatMainNavSecondary li.rightMost {border-right:none;}
#magFeatMainNavSecondary a.actLink {color:#000;cursor:default;text-decoration:none;}
.Tab0Visible #magFeatMainNavSecondary {height:12px;}
.Tab1Visible #magFeatMainNavSecondary {height:0px;border-bottom:none;margin-bottom:-3px;}
.Tab2Visible #magFeatMainNavSecondary {height:0px;border-bottom:none;margin-bottom:-3px;}
.Tab3Visible #magFeatMainNavSecondary {height:26px;}
.Tab4Visible #magFeatMainNavSecondary {height:0px;border-bottom:none;margin-bottom:-3px;}
	html>body .Tab1Visible #magFeatMainNavSecondary,
	html>body .Tab2Visible #magFeatMainNavSecondary,
	html>body .Tab4Visible #magFeatMainNavSecondary {margin-bottom:-15px;}
.TabXVisible #magFeatMainNavSecondary {height:0px;}
/********** /MAIN NAV **********/

/* TERTIARY NAV TABS */
#cnnmagFeatData #NaviTabs {margin-top:0px;}
#cnnmagFeatData #NaviTabs ul {width:388px;margin:0 0 0 0px;padding:0px 0px 0px 0px;border:none;}
html>body #cnnmagFeatData #NaviTabs ul {width:392px;}
#NaviTabs li {font:normal 10px Arial;background:#F5F5F5;text-transform:uppercase;border:1px solid #ebebeb;height:35px;width:129px;line-height:11px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle;}
#NaviTabs .tabsHed {font:bold 11px Arial;}

#cnnmagFeatData #NaviTabsWide ul {margin:0;padding:5px 0px 0px 0px;border:none;width:620px;}
#NaviTabsWide li {font:normal 10px Arial;background:#F5F5F5;text-transform:uppercase;border:1px solid #ebebeb;height:40px;width:120px;line-height:11px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle;}
#NaviTabsWide:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#NaviTabsWide {display:inline-block;margin-top:5px;text-align:left;}
#NaviTabsWide li#tabnumX {background:#FFF;border:none;border-bottom:1px solid #E1E1E1;width:374px;height:40px;}
	html>body #NaviTabsWide li#tabnumX {height:41px;}
#industryTopNav #NaviTabsWide li#tabnum2 a {padding-top:5px;}
	html>body #industryTopNav #NaviTabsWide li#tabnum2 a {padding-top:15px}
#NaviTabsWide li#tabnum2 {width:140px;}
#industryTopNav .profitMod1 {height:43px;}
#industryTopNav .profitMod2 {width:115px;}
#industryTopNav .profitMod3 {width:153px;}
#industryTopNav #NaviTabs_movers #tabnum0 a,
#industryTopNav #NaviTabs_movers #tabnum1 a {padding-top:15px;padding-left:10px;}
#industryTopNav li#tabnum0,
#industryTopNav li#tabnum1,
#industryTopNav li#tabnum2,
#industryTopNav li#tabnum3,
#industryTopNav li#tabnum4,
#industryTopNav li#tabnum5 {background:#F5F5F5;border:1px solid #E1E1E1;border-left:none;padding:0px;}
#industryTopNav li#tabnum0 {border-left:1px solid #E1E1E1;}
#industryTopNav li#tabnum0 a,
#industryTopNav li#tabnum1 a,
#industryTopNav li#tabnum2 a,
#industryTopNav li#tabnum3 a,
#industryTopNav li#tabnum4 a,
#industryTopNav li#tabnum5 a {vertical-align:bottom;line-height:1em;display:list-item;padding:5px 5px 0px 15px;color:#999;text-decoration:none;}
#industryTopNav li#tabnum0 a:hover,
#industryTopNav li#tabnum1 a:hover,
#industryTopNav li#tabnum2 a:hover,
#industryTopNav li#tabnum3 a:hover,
#industryTopNav li#tabnum4 a:hover,
#industryTopNav li#tabnum5 a:hover {color:#555555;}
#industryTopNav.Tab0Visible li#tabnum0,
#industryTopNav.Tab1Visible li#tabnum1,
#industryTopNav.Tab2Visible li#tabnum2,
#industryTopNav.Tab3Visible li#tabnum2a,
#industryTopNav.Tab3Visible li#tabnum3,
#industryTopNav.Tab4Visible li#tabnum4,
#industryTopNav.Tab5Visible li#tabnum5 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab0Visible li#tabnum0 a,
#industryTopNav.Tab1Visible li#tabnum1 a,
#industryTopNav.Tab2Visible li#tabnum2 a,
#industryTopNav.Tab3Visible li#tabnum2a a,
#industryTopNav.Tab3Visible li#tabnum3 a,
#industryTopNav.Tab4Visible li#tabnum4 a,
#industryTopNav.Tab5Visible li#tabnum5 a {color:#000;}

/* Tertiary Nav: Movers & Fastest Growers */
#cnnmagFeatData .NaviTabsShorter ul {margin:0 0 10 0;padding:5px 0px 0px 0px;border:none;width:388px;}
.NaviTabsShorter .tabsHed {font:bold 11px Arial;float:left;}
.NaviTabsShorter #tabnum0,
.NaviTabsShorter #tabnum1,
.NaviTabsShorter #tabnum2,
.NaviTabsShorter #tabnum3,
.NaviTabsShorter #tabnum4,
.NaviTabsShorter #tabnum5 {font:normal 10px Arial;background:#F5F5F5;text-transform:uppercase;border:1px solid #ebebeb;height:35px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle;}
.NaviTabsShorter:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
.NaviTabsShorter {display:inline-block;margin-top:2px;text-align:left;}

#NaviTabs_movers #tabnum0,
#NaviTabs_movers #tabnum1,
#NaviTabs_movers #tabnum2,
#NaviTabs_movers #tabnum3,
#NaviTabs_movers #tabnum4,
#NaviTabs_movers #tabnum5 {width:76px;}
#NaviTabs_growth #tabnum0,
#NaviTabs_growth #tabnum1,
#NaviTabs_growth #tabnum2,
#NaviTabs_growth #tabnum3,
#NaviTabs_growth #tabnum4,
#NaviTabs_growth #tabnum5 {width:63px;}

#NaviTabs_growth .tabsHed {border-top: 1px solid #E1E1E1; color: #999; font:normal 10px Arial; height: 20px; margin-bottom: -10px;text-align:center; width:188px; padding-top: 3px;margin-top:0px;}
	html>body #industryTopNav .tabsHed {width: 192px;}

#fullPageMap {padding-top:0px;}

#methodologyBox {margin:20px 15px 15px 15px;}
#methodologyBox .boxTxt {font:normal 12px Arial;color:#333;}

/* TOP THREE BOX */
#top3Data {padding: 20px 15px;}
#top3Data table {border:none;width:300px;}
#top3Data .boxHeading {}
#top3Data th {border-bottom:1px dotted #E1E1E1;border-right:none;vertical-align:bottom;padding-bottom:2px;font:normal 10px Arial;color:#999;}
#top3Data td {border-bottom:1px dotted #E1E1E1;font:normal 12px Arial;padding-top:7px;padding-bottom:7px;}
#top3Data table.cnnwith220insetBot td {border:none;}
#top3Data th .alignLft {text-align:left;padding-left:10px;padding-right:5px;}
#top3Data .alignLft {text-align:left;padding-left:10px;padding-right:5px;width:197px;}
#top3Data .alignLftB {text-align:left;padding-left:10px;padding-right:5px;border-right:1px dotted #E1E1E1;}
#top3Data .alignRgt {text-align:right;padding-right:10px;padding-left:5px;}
#top3Data .alignRgtB {border-left:1px dotted #E1E1E1;text-align:right;padding-right:10px;padding-left:5px;width:103px;}
#top3Data .shadeCell {background-color:#F5F5F5;}
#top3Data tr.rowcolor1 {background-color:#fff;}
#top3Data tr.rowcolor2 {background-color:#F8F8F8;}
#top3Data .moreSummaryList {margin:0px;}

#top3Tabs ul {margin:0 0 5px 0px;padding:5px 0px 0px 0px;border:none;width:100%;}
#top3Tabs li {background:#F5F5F5;border:1px solid #ebebeb;border-right:none;font:normal 10px Arial;height:35px;line-height:11px;padding:0px;position:relative;list-style:none;margin:0;float:left;}

#top3Lists table {margin:10px 0px;}
#top3Lists #top3Tabs li {height:35px;width:80px;padding:0px;vertical-align:middle;background-color:#F5F5F5;border:1px solid #E1E1E1;}
#top3Lists #top3Tabs li#tabnum1,
#top3Lists #top3Tabs li#tabnum2 {border-left:none;}
#top3Lists.Tab0Visible li#tabnum0,
#top3Lists.Tab1Visible li#tabnum1,
#top3Lists.Tab2Visible li#tabnum2 {background-color:#FFF;border-bottom:none;}

#top3Lists #top3Tabs li a {line-height:1em;display:list-item;padding:5px 0px 0px 15px;color:#999;text-decoration:none;}
#top3Lists.Tab0Visible li#tabnum0 a {vertical-align:middle;color:#000;}
#top3Lists.Tab1Visible li#tabnum1 a,
#top3Lists.Tab2Visible li#tabnum2 a {color:#000;padding-left:14px;vertical-align:middle;}
#top3Lists #top3Tabs li a:hover {color:#555;}
#top3Lists.Tab0Visible li#tabnum0 a:hover,
#top3Lists.Tab1Visible li#tabnum1 a:hover,
#top3Lists.Tab2Visible li#tabnum2 a:hover {color:#000;}
/* TOP THREE BOX */

/* SEARCH WIDGET 
#mba100widget {background-color:#FFF;margin:-5px  0px  -40px  0px;padding:0 0 15px 0;text-align:left;width:336px;}
	html>body {margin-top:2px ;}
#mba100widget .boxHeading {border-bottom:1px solid #EBEBEB;font:bold 24px Arial;margin-bottom:0px;}
#mba100widget #tablerow .textcell2, 
#tablerow .textcell {vertical-align:top;padding:5px 0px;border-bottom:1px solid #EBEBEB;font-size:11px;color:#545454;}
#mba100widget table {margin:0;padding:0;}
#mba100widget #tablerow .textcell {width:143px;}
#mba100widget #tablerow .textcell2 {width:163px;}
#mba100widget #tablerow .descr {margin-bottom:5px;}
#mba100widget .leftCol {width:143px;}
#mba100widget .innerPad {padding:0px 15px 15px 15px;}
#mba100widget .fortuneBlurbTxt {color:#545454;margin-bottom:10px;}
#mba100widget .fortuneHeadline {font:normal 17px Times;width:306px;border-bottom:1px dotted #e1e1e1;}
#mba100widget ul {list-style-type:none;padding:0;margin-left:0;margin-top:10px;}
#mba100widget li {font:normal 11px Arial;color:#545454;margin-bottom:5px;clear:left;}
#mba100widget li input {margin-right:10px;}
#mba100widget .moreSummaryList {margin-top:-5px;margin-bottom:0px;}
#mba100widget #indControls2, #stateControls2 {float:right;}
#mba100widget #industryList,
#mba100widget #stateList {height:104px;border-bottom:1px solid #EBEBEB;border-top:1px solid #EBEBEB;background-color:#F6F6F6;overflow:auto;z-index:10;}
#mba100widget #indControls {text-align:right;}
#mba100widget #stateControls {text-align:right;}
#mba100widget .howWorks a {font:normal 10px Arial;color:#999;}
#mba100widget #collapseMenu1, #mba100widget #collapseMenu2 {padding-top:8px;padding-bottom:8px;border-bottom:1px solid #EBEBEB;}
#mba100widget .bottomStuff {width:170px;float:left;z-index:10;padding:10px 0 0 0;}
#mba100widget .submitButton {text-align:right;margin:0px;padding:10px 0 0 0px;}
/* /SEARCH WIDGET */

/* BLOG BOX 
#readersSay {border:1px solid #EBEBEB;width:220px;margin:10px 0 10px 0;overflow:hidden;}
#readersSay .sayHeader {padding:10px 10px 0px 10px;}
#readersSay .boxHeading {font:bold 18px Arial;letter-spacing: -1px;}
#readersSay .content {padding:13px 0 0 15px;font:normal 12px Arial;color:#666;width:203px;}
html>body #readersSay .content {width:190px;}
#readersSay .wordBubble {background-color:#F6F6F6;font:italic 12px Arial;border:1px solid #c3c3c3;border-bottom:none;padding:10 10 15 10px;margin:5 0 0 0px;width:190px;}
html>body #readersSay .wordBubble {width:auto;}
#readersSay .bottomBubble {margin-top:0px;width:190px;background: url(http://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/fortune500/2008/speech_bubble_bottom_190.gif);background-repeat: 
no-repeat;}
html>body #readersSay .bottomBubble {margin-top:-5px;}
#readersSay .moreSummaryList {margin:5 0 10 0px;}

	/*snapshot version
#readersSaySnap {width:220px;margin:10px 0;}
html>body #readersSaySnap {width:220px;margin:10px 0;}
#readersSaySnap .sayHeader {padding:10px 10px 0px 0px;}
#readersSaySnap .boxHeading {font:bold 18px Arial;letter-spacing: -1px;}
#readersSaySnap .content {padding:0;font:normal 12px Arial;color:#666;width:220px;}
#readersSaySnap .wordBubble {background-color:#F6F6F6;font:italic 12px Arial;border:1px solid #c3c3c3;border-bottom:none;padding:10 10 15 10px;margin:5 0 0 0px;}
#readersSaySnap .bottomBubble {margin-top:-5px;width:220px;background: url(http://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/fortune500/2008/speech_bubble_bottom_220.gif);background-repeat: 
no-repeat;}
#readersSaySnap .moreSummaryList {margin:5 0 10 0px;}
/* /BLOG BOX */
/*
#compareTool {background-color:#fff;}
#compareTool .maglisttable {margin-bottom:15px;}
#compareTool #industryTopNav {margin-bottom:10px;}
#compareTool #industryTopNav #NaviTabsWide {width:622px;}
#compareTool #industryTopNav #NaviTabsWide li {width:180px;}
#compareTool #industryTopNav #NaviTabsWide li#tabnum3{background-color:#FFFFFF;border:0px;border-bottom:1px solid #ebebeb;position:relative;list-style:none;margin:0;float:left;width:82px;}
html>body #compareTool #industryTopNav #NaviTabsWide li#tabnum3 {width:77px;}
#compareTool #cnnmagFeatData #page1 {border-right:dotted 1px #E1E1E1;}
#compareTool #cnnmagFeatData #headerTop1 {text-transform:uppercase;}
#compareTool #cnnmagFeatData #headerTop1 .cnncol2,
#compareTool #cnnmagFeatData #headerTop1 .cnncol3,
#compareTool #cnnmagFeatData #headerTop1 .cnncol4 {border-top:dotted 1px #E1E1E1;border-right:none;border-left:dotted 1px #E1E1E1;padding:2px;}
#compareTool #cnnmagFeatData #header1 .cnncol3,
#compareTool #cnnmagFeatData #header1 .cnncol4,
#compareTool #cnnmagFeatData #header1 .cnncol5,
#compareTool #cnnmagFeatData #header1 .cnncol6,
#compareTool #cnnmagFeatData #header1 .cnncol7 {border-left:dotted 1px #E1E1E1;}
#compareTool #cnnmagFeatData #header1 .cnncol7 {padding:0 5px;}
#compareTool #cnnmagFeatData #page2 #datarow2 .cnncol5 {border-right:dotted 1px #E1E1E1;}
#compareTool #cnnmagFeatData #headerTop3 .cnncol3,
#compareTool #cnnmagFeatData #headerTop3 .cnncol5 {border-top:dotted 1px #E1E1E1;border-left:dotted 1px #E1E1E1;text-transform:uppercase;}
#compareTool #cnnmagFeatData #header3 .cnncol3,
#compareTool #cnnmagFeatData #header3 .cnncol4,
#compareTool #cnnmagFeatData #header3 .cnncol5,
#compareTool #cnnmagFeatData #header3 .cnncol6 {border-left:dotted 1px #E1E1E1;}
#compareTool #cnnmagFeatData #page3 {border-right:dotted 1px #E1E1E1;}
*/
/* GALLERY CAROUSEL */
#toutStrip {margin:5px 0 20px 0;width:220px;}
#toutStrip:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#toutStrip {display:inline-block;text-align:left;}
#toutStrip #toutStripInner {height:200px;}
#toutStrip #widgetHed {font:bold 18px Arial;letter-spacing: -1px;padding-bottom:5px;}
#toutStrip #widgetSeqNums {clear:left;font:normal 11px Arial;color:#999;padding:8px 0px 2px 0;}
#toutStrip #prevButton {float:left;width:19px;}
#toutStrip #nextButton {float:right;width:19px;}
#toutStrip #prevButton img {margin:5px 0px 0px 0px;}
#toutStrip #nextButton img {margin:5px 0px 0px 0px;}
#toutStrip ul#tncontainer {float:left;vertical-align:top;list-style:none;background-color:#FFF;margin:0;padding:0;overflow:hidden;width:220px;}
#toutStrip ul#tncontainer li {float:left;vertical-align:middle;text-align:left;overflow:hidden;font:normal 11px Arial;}
#toutStrip #sideBarImg {width:160px;height:90px;float:left;margin:6px 10px 0 10px;}
#toutStrip #sideBarHed {font:bold 14px Arial;padding-top:5px;padding-bottom:3px;clear:both;}
#toutStrip #sideBarDek {font:normal 12px Arial;color:#666;}
#toutStrip #sideBarDek a.sideBarMore {font:bold 12px Arial;padding-top:5px;}

/* VIDEO TOUT */
#videoToutStrip {margin:0px 20px 20px 15px;width:336px;}
#videoToutStrip:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#videoToutStrip {display:inline-block;text-align:left;}
#videoToutStrip #widgetHed {font:bold 23px Arial;letter-spacing: -1px;padding-bottom:5px;padding-top:5px;}
#videoToutStrip #widgetSeqNumsVideo {font:normal 11px Arial;color:#999;padding:10px 0px 2px 10px;}
#videoToutStrip #prevButton {float:left;width:19px;}
#videoToutStrip #nextButton {float:right;width:19px;}
#videoToutStrip #prevButton img {margin:5px 0px 0px 0px;}
#videoToutStrip #nextButton img {margin:5px 0px 0px 0px;}
#videoToutStrip ul#tncontainerVideo {float:left;vertical-align:top;list-style:none;background-color:#FFF;margin:0;padding:0;overflow:hidden;width:306px;}
#videoToutStrip ul#tncontainerVideo li {float:left;vertical-align:middle;text-align:left;overflow:hidden;font:normal 11px Arial;}
#videoToutStrip #sideBarImg {width:256px;height:144px;float:left;margin:6px 6px 0 6px;}
#videoToutStrip #sideBarHed {font:bold 14px Arial;padding-top:5px;padding-bottom:3px;clear:both;}
#videoToutStrip #sideBarDek {font:normal 12px Arial;color:#666;}
#videoToutStrip #sideBarDek a.sideBarMore {font:bold 12px Arial;padding-top:5px;}

/* STATE LIST */
#statesList {border:1px solid #EBEBEB;margin:10px 0px;width:220px;}
#statesList #statesListPad {padding:10px;}
#statesList .boxHeading {font:bold 20px Arial;letter-spacing: -1px;padding:0px 0px 5px 0px;}
#statesList table.dataTable {border:none; margin-top:5px;width:198px;}
#statesList table.dataTable th {border-bottom:1px dotted #EBEBEB;color:#A8A8A8;font:normal 11px Arial;padding-bottom:2px;}
#statesList table.dataTable td {border-bottom:1px dotted #EBEBEB;font:normal 11px Arial;padding:2px 0px;}
#statesList table.dataTable .textcell {text-align:left;width:149px;}
#statesList table.dataTable .datacell {text-align:right;width:49px;}
#statesListPad #NaviTabs ul {margin:0px;padding:5px 0px 0px 0px;border:none;width:100%;}
#statesListPad #NaviTabs li {background:#F5F5F5;border:1px solid #ebebeb;border-right:none;font:normal 10px Arial;height:33px;line-height: 11px;list-style:none;margin:0;padding:0px;position:relative;float:left;}

#statesListPad #ssi0,
#statesListPad #ssi1,
#statesListPad #ssi2,
#statesListPad #ssi3 {display:none;}
#statesListPad.Tab0Visible #ssi0,
#statesListPad.Tab1Visible #ssi1,
#statesListPad.Tab2Visible #ssi2,
#statesListPad.Tab3Visible #ssi3 {display:block;}
#statesListPad #NaviTabs li {height:24px;width:48px;padding:0px;vertical-align:middle;background-color:#F5F5F5;border:1px solid #E1E1E1;}
#statesListPad li#tabnum1,
#statesListPad li#tabnum2,
#statesListPad li#tabnum3 {border-left:none;}
#statesListPad #NaviTabs a {font:bold 11px Arial;line-height:1em;display:list-item;padding:5px 0px 0px 15px;color:#999;text-decoration:none;}
#statesListPad #NaviTabs a:hover {color:#555;}

#statesListPad.Tab0Visible li#tabnum0,
#statesListPad.Tab1Visible li#tabnum1,
#statesListPad.Tab2Visible li#tabnum2,
#statesListPad.Tab3Visible li#tabnum3 {background-color:#FFF;border-bottom:none;}
#statesListPad.Tab0Visible li#tabnum0 a,
#statesListPad.Tab1Visible li#tabnum1 a,
#statesListPad.Tab2Visible li#tabnum2 a,
#statesListPad.Tab3Visible li#tabnum3 a {color:#000;}
/* /STATE LIST */

/* Simply Hired */
#sh_search_box { border-bottom:1px solid #d6d6d6; padding-bottom:5px; }
#sh_search_box * { margin:0; padding:0; font-family:Arial,Helvetica,sans-serif; }
#sh_search_box a { color:#004276; }
#sh_search_box a { text-decoration: none; }
#sh_search_box a:hover { text-decoration: underline; }
#sh_search_box img { border:none; }
#sh_search_box .sh_heading{font-family: Arial; font-style: normal; font-variant: normal; font-weight: bold; font-size: 19px; line-height: normal; font-size-adjust: none; font-stretch: normal; -x-system-font: none; letter-spacing: -1px; padding: 0 0 5px 0;}
#sh_search_box .sh_heading a {color:#000; text-decoration: none;}
#sh_search_box .sh_heading a:hover {text-decoration: underline;}
#sh_search_box .sh_powered_by { position:relative; top:-5px; display:inline; float:right; width:80px; font-size:10px; color:#999; }
#sh_search_box .sh_powered_by a { color:#999; text-decoration: none; }
#sh_search_box .sh_powered_by a:hover { text-decoration: underline; }
#sh_search_box #simplyhired_search_box {clear:both; padding:0;}
#sh_search_box .sh_search_jobs { margin:5px 0px; padding:0;}
#sh_search_box .sh_search_jobs * { font-size:13px; vertical-align:middle; }
#sh_search_box .sh_search_keywords, #sh_search_box .sh_search_location { width:120px; margin-right:4px; padding:1px 0px; color:#999; }
#sh_search_box .sh_focus { color:#000;}
#sh_search_box {background-color: #ffffff; border: 1px solid #e2e2e2; margin:0; width: 306px; *width: 336px; padding: 15px; overflow: hidden;}
#sh_search_box .leftbucket, #sh_search_box .middlebucket {float:left; width:130px;margin-bottom:15px;}
#sh_search_box .leftbucket ul li, #sh_search_box .middlebucket ul li { background-color: transparent; background-image: url(http://i.cdn.turner.com/money/.element/img/2.0/buttons/bullet-black.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0px 12px; font-size: 12px; list-style-type:none; line-height: 15px; padding: 5px 0 0 8px; }
#sh_search_box .sh_dek {font:normal 12px Arial;color:#5f5f5f;padding:0 0 15 0px;}

/* FBConnect snapshot */
.facebookConnectHeader {width:auto;background-color:#f5f5f5;font:bold 20px Arial;text-align:left;padding:10px;}


/* Splash Page */
#fortSplashPage .fortuneHeadline {margin-top:0;padding-top:-3px;}
#fortSplashPage .summaryBlock a:hover,
#fortSplashPage .summaryBlocknoImage a:hover {border-bottom:none;}
#fortSplashPage .bulletsTable {margin-top:5px;}
#fortSplashPage .bulletsTable ol li {margin-left:-12px;margin-top:3px;}
#fortSplashPage #section_topstories .fortuneBullets {margin-left:6px;}
	html>body #fortSplashPage #section_topstories .fortuneBullets {margin-left:10px;}
#SectionHeader {padding-bottom: 5px;}
#fortSplashPage #midBox #midBoxInner .img01paddingL {margin-top:5px;padding-bottom:10px;}
#fortSplashPage #magFeatMainNav #magFeatMainNavSecondary {border-bottom: none;}
#fortSplashPage #mainCol .splitLeft {padding: 0px 8px 0px 0px;}
/* toplead */
#fortSplashPage #section_topstories .summaryBlock {border-bottom: none;padding-top:0px;}
#fortSplashPage #section_topstories .bulletsTable {font-size: 12px; padding-top:3px; width: 480px;}
/* lead summaries */
#fortSplashPage #section_topStack #leadSum1 .bulletsTable {width: 230px;}
#fortSplashPage #pollCNNMoney .moneyMainGreyBnr {border-bottom: none;}
#fortSplashPage #adsquare {background: #f8f8f8;margin-top:10px;}
